#top_navi1 {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 400px;
	float: left;
}
#top_navi2 {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 360px;
	float: left;
}
#top_navi {
	margin: 0px;
	padding: 0px;
	width: 760px;
	height: 30px;
}

#top_navi1 a {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 200px;
}
#ts_navi {
	background: #E0F0D0;
	border-top: 10px solid #48762D;
	font: 12px "lr oSVbN", Osaka, "qMmpS Pro W3";
	margin: 0px;
	padding: 0px;
}
#ts_navi01 {
	font: 12px "lr oSVbN", Osaka, "qMmpS Pro W3";
	padding-top: 2px;
	padding-bottom: 2px;
	width: 760px;
	text-align: left;
	margin: 0px auto;
}
#ts_navi01 a {
	font: 12px "lr oSVbN", Osaka, "qMmpS Pro W3";
	text-decoration: none;
	margin: 0px;
	padding: 0px 4px;
}

#ts_navi3 {
	text-align: right;
	width: 760px;
	padding-top: 2px;
	padding-bottom: 2px;
	font: normal 12px "lr oSVbN", Osaka, "qMmpS Pro W3";
}
#hd_bn {
	margin: 0px;
	padding: 0px;
	width: 760px;
}

#ts_navi2 h2 {
	font: 12px "lr oSVbN", Osaka, "qMmpS Pro W3";
	color: #009900;
	margin: 0px;
	padding: 0px;
}
#ts_navi2 {
	font: 12px "lr oSVbN", Osaka, "qMmpS Pro W3";
	color: #009900;
	padding-top: 2px;
	padding-bottom: 2px;
}

#top_navi2 a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 180px;
	text-decoration: none;
}

#top_navi h1 {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#top_navi h2 {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#tn1 a {
	background: url(../img001/top/ntl_e_logoSS01.jpg) no-repeat;
}
#tn2 a {
	background: url(../img001/top/toseki_logoSS01.jpg) no-repeat;
}
#tn3 a {
	background: url(../img001/top/usa_logoSS01.jpg) no-repeat;
}
#tn4 a {
	background: url(../img001/top/longstay_logoSS01.jpg) no-repeat;
}
#top_navi em {
	visibility: hidden;
}
#top_navi em {
	visibility: hidden;
}
